let {prodtype, dateadded, prodvalue, theme} = input;
const {globalFunc} = customJS
const DataType = 'Product'

return globalFunc.getTable(dv, DataType, ["prodtype", "dateadded", "prodvalue", "theme"], [prodtype, dateadded, prodvalue, theme], 0)
